## pysvn 1.9.12

=== debian/changelog ===
pysvn (1.9.12-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Repository.

  [ Josue Ortega ]
  * Mark autopkgtest as superficial. Closes: #969856
  * debian/watch: Bump file Standards Version to 4
  * Bump package Standards Version to 4.5.1. No changes required

 -- Josue Ortega <josue@debian.org>  Sat, 09 Jan 2021 15:32:04 -0600

pysvn (1.9.12-1) unstable; urgency=medium

  * New upstream release (1.9.12):
    + Closes: #953313
    + Refresh debian/patches
  * Remove python2 package and legacy scripts (again)
  * Add 00-remove-rt-at-install.patch:
     Remove --norpath flag from configuration parsing due to an error during
     the debian package dh_install phase.
  * Bump debhelper-compat to use (= 13)
  * Update debian copyright
  * Bump Standards-Version to 4.5.0. No changes required

 -- Josue Ortega <josue@debian.org>  Sun, 16 Aug 2020 19:06:22 -0600
