## pysvn 1.9.15

=== debian/changelog ===
pysvn (1.9.15-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 18:51:02 +0100

pysvn (1.9.15-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on subversion.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libsvn-dev, python3-all,
      python3-all-dev, python3-cxx-dev and python3-setuptools.

  [ Josue Ortega ]
  * New upstream release (1.9.15)
    + Refresh debian/patches.
  * Bump standards version to 4.6.0. No changes required.
  * d/copyright:
    + Update copyright years to current year.
    + Update pycxx location wildcard.

 -- Josue Ortega <josue@debian.org>  Wed, 08 Dec 2021 16:49:36 -0600
