=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
  libapr1-dev,
  libaprutil1-dev,
  libneon27-gnutls-dev,
- libsvn-dev (>= 1.8.10),
- python3-all (>= 3.4.2),
- python3-all-dev (>= 3.4.2),
- python3-setuptools (>= 5.5.1),
- python3-cxx-dev (>= 7.0.1),
- subversion (>= 1.8.10)
+ libsvn-dev,
+ python3-all,
+ python3-all-dev,
+ python3-setuptools,
+ python3-cxx-dev,
+ subversion
 X-Python3-Version: >= 3.6
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://pysvn.sourceforge.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pysvn.git
