## pysvn 1.9.22

=== debian/changelog ===
pysvn (1.9.22-1build5) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 21:58:48 +0000

pysvn (1.9.22-1build4) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 21:24:12 +0000

pysvn (1.9.22-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 14 Nov 2024 01:32:32 +0000

pysvn (1.9.22-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:26:16 +1100

pysvn (1.9.22-1build1) noble; urgency=high

  * No change rebuild against libapr1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:50:01 +0100

pysvn (1.9.22-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.9.22
  * remove old tag "X-Python3-Version"
  * use new dh-sequence-python3
  * refresh patches
  * Bump standards version to 4.6.2. No changes required.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 14:29:07 +0100
