=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 APR_INC	= $(strip $(shell apr-config --includes | sed 's/-I//'))
 
 %:
-	dh $@ --with=python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_configure:
 	set -e && for i in $(PY3VERS); do \
