=== debian/watch ===
version=4
https://sf.net/pysvn/pysvn-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
